@charset "utf-8";
/* CSS Document */

@media (min-width: 1000px){
#company #header-index {
    height: 200px;
}		
}
@media (max-width: 999px) {
	#company #header-index {
		height: 25px;
	}
}

#company .wrap {
/*    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 50px 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;*/
}

#company .headline {
    font-family: sutro, serif;
	font-weight: 500;
	font-style: normal;
    text-align: center;
    padding: 40px 0;
    line-height: 1.2;
    word-wrap: break-word;
    overflow-wrap: break-word;
    font-size: 55px;
    margin-bottom: 30px;
}

#company .company_table {
    margin-top: 50px;
    margin-bottom: 196px;
    padding-top: 100px;
    padding-bottom: 68px;
    border-top: 1px solid #231815;
    border-bottom: 1px solid #231815;
	font-size: 16px;
	font-family: dnp-shuei-mgothic-std, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#company .company_table_tr {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-bottom: 32px;
	width: 60%;
	margin: 0 auto;
}

#company .company_table_th {
    width: 25%;
    font-weight: bold;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: right;
}
#company .company_table_td {
    width: 75%;
    padding: 0 50px 0 48px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
}
	.sp {
		display: none;
	}

@media screen and (max-width: 768px){
#company .wrap {
    width: 92%;
    padding: 5% 0;
}
	.headline {
    padding: 15% 0 5%;
}
#company .company_table {
    padding-top: 15%;
    padding-bottom: 15%;
    margin-bottom: 30%;
    margin-top: 0;
}	
	#company .company_table_th {
    width: 100%;
    text-align: left;
    padding: 0 20px;
}
	#company .company_table_tr {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    padding-bottom: 32px;
    width: 100%;
    margin: 0 auto;
}
#company .company_table_td {
    width: 100%;
    padding: 0 20px;
}	
	.sp {
		display: block;
	}	
}
